
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "한전번호찰통합", "Epole\한전번호찰통합.vbproj", "{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QRCodeLib", "..\QRCodeLib\QRCodeLib.csproj", "{E98126B2-AF17-4783-96B9-856D6744DCA3}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MyControlOLEDBv2", "Sub\MyControl(OleDb)v2\MyControlOLEDBv2\MyControlOLEDBv2.vbproj", "{326F9A0F-F714-432D-81CB-CED39EC6C424}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SubProject", "SubProject", "{397B2121-17D0-4BC5-A6E7-3242222584E2}"
EndProject
Project("{6141683F-8A12-4E36-9623-2EB02B2C2303}") = "SetupIS", "Sub\SetupIS\SetupIS.isproj", "{EF46499A-14FC-451C-A8A3-AB58122904B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Release|Any CPU.Build.0 = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.CD_ROM|Any CPU.ActiveCfg = CD_ROM
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.CD_ROM|Any CPU.Build.0 = CD_ROM
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.Debug|Any CPU.ActiveCfg = DVD-5
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.Debug|Any CPU.Build.0 = DVD-5
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.DVD-5|Any CPU.ActiveCfg = DVD-5
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.DVD-5|Any CPU.Build.0 = DVD-5
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.Release|Any CPU.ActiveCfg = SingleImage
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.Release|Any CPU.Build.0 = SingleImage
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.SingleImage|Any CPU.ActiveCfg = SingleImage
		{EF46499A-14FC-451C-A8A3-AB58122904B0}.SingleImage|Any CPU.Build.0 = SingleImage
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{326F9A0F-F714-432D-81CB-CED39EC6C424} = {397B2121-17D0-4BC5-A6E7-3242222584E2}
		{E98126B2-AF17-4783-96B9-856D6744DCA3} = {397B2121-17D0-4BC5-A6E7-3242222584E2}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
		Spices_ObfuscateProject = -1
		Spices_CreateProject = -1
		Spices_ProjectFileName = 
	EndGlobalSection
EndGlobal
